## node-markdown-it-html5-embed 1.0.0+ds

=== debian/changelog ===
node-markdown-it-html5-embed (1.0.0+ds-5) unstable; urgency=medium

  * Team upload
  * Fix autopkgtests
  * Bump debhelper compatibility level to 12
  * Add debian/gbp.conf
  * Fix links
  * Fix install with pkg-js-tools >= 0.9

 -- Xavier Guimard <yadd@debian.org>  Tue, 20 Aug 2019 17:01:43 +0200

node-markdown-it-html5-embed (1.0.0+ds-4) unstable; urgency=medium

  * Reupload to unstable
  * Install to /usr/share/nodejs

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 18:10:26 +0000

node-markdown-it-html5-embed (1.0.0+ds-3) experimental; urgency=medium

  * Build with webpack 4 and uglifyjs.terser
  * Switch to pkg-js-tools
  * Bump standards version to 4.4.0

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jul 2019 19:56:59 +0000

node-markdown-it-html5-embed (1.0.0+ds-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add autopkgtest
  * Allow stderr in upstream test

  [ Pirate Praveen ]
  * Drop mocha dependency (not running tests during build)
  * Use rollup for require test as it is a browser library
  * Fix upstream autopkgtest (use one test dependency from npm)
  * Update autopkgtest dependencies

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Feb 2019 10:31:08 +0530

node-markdown-it-html5-embed (1.0.0+ds-1) unstable; urgency=low

  [ Naga Durga, Pirate Praveen, Utkarsh Gupta, Xavier Guimard ]
  * Initial release (Closes: #897676)

 -- Pirate Praveen <praveen@debian.org>  Wed, 06 Feb 2019 20:37:32 +0530
