=== debian/control ===
Source: node-markdown-it-html5-embed
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Naga Durga <vvndurga1007@gmail.com>,
           Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper-compat (= 12)
 , nodejs
 , webpack (>= 4.7~)
 , uglifyjs.terser
 , pkg-js-tools (>= 0.9.3)
Standards-Version: 4.4.0
Homepage: https://github.com/cmrd-senya/markdown-it-html5-embed#readme
Vcs-Git: https://salsa.debian.org/js-team/node-markdown-it-html5-embed.git
Vcs-Browser: https://salsa.debian.org/js-team/node-markdown-it-html5-embed

Package: libjs-markdown-it-html5-embed
Architecture: all
Depends:
 ${misc:Depends},
 libjs-markdown-it
# markdown-it is available as libjs-markdown-it
# , node-markdown-it (>= 8.4.0)
# mimoza is in debian/node_modules
# , node-mimoza (>= 1.0.0)
Provides: node-markdown-it-html5-embed
Description: Markdown-it plugin for embedding audio/video in the HTML5 way
 This is a plugin for markdown-it which adds support for embedding audio/video
 in the HTML5 way.
 .
 markdown-it is a markdown parser.
