=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export NODE_PATH := debian/node_modules

%:
	dh $@ --with nodejs

override_dh_auto_build:
	webpack --output-library=Markdown --config debian/webpack.config.js \
	--entry ./lib/index.js --output dist/markdown-it-html5-embed.js \
	--mode development
	uglifyjs.terser dist/markdown-it-html5-embed.js -o dist/markdown-it-html5-embed.js

override_dh_auto_clean:
	rm -rf node_modules/.cache dist
	dh_auto_clean
