=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-markdown-it-html5-embed-$1.tar.gz/ \
 https://github.com/cmrd-senya/markdown-it-html5-embed/tags .*/archive/v?([\d\.]+).tar.gz
